getmygid
getmypid
PHP Options/Info Functions
PHP Manual

# getmyinode

(PHP 4, PHP 5)

getmyinode — Gets the inode of the current script

### Description

int getmyinode ( void )

Gets the inode of the current script.

### Return Values

Returns the current script's inode as an integer, or `FALSE` on error.

### See Also

- getmygid() - Get PHP script owner's GID
- getmyuid() - Gets PHP script owner's UID
- getmypid() - Gets PHP's process ID
- get_current_user() - Gets the name of the owner of the current PHP script
- getlastmod() - Gets time of last page modification

getmygid
getmypid
PHP Options/Info Functions
PHP Manual